templates:
- cmake
- github
- base

variables:
  description: >-
    Open CASCADE Technology (OCCT) is the only open-source full-scale 3D geometry library.

  github.user: Open-Cascade-SAS
  github.project: OCCT

  branches:
    - master
    - V7_7_2
